Results 1 to 2 of 2

Thread: Problems running vmware on openSUSE 11.2

  1. #1

    Default Problems running vmware on openSUSE 11.2

    Hello!
    I installed VMware-Workstation-Full-7.0.1-227600.i386.bundle on openSUSE 11.2. It installed without any issues whatsoever.However, when I try to run vmware through my terminal I get the following errors



    After this the following box pops-up



    and when I click on "install" on the above dialog box I get this error



    Kindly help me solve this problem. I've only basic experience with Linux.

  2. #2

    Default Re: Problems running vmware on openSUSE 11.2

    I solved the problem myself. Just installed the required packages-kernel-source,make,gcc-c++

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •